.home-owl-slider .owl-nav button {
  position: absolute;
  top: 50%;
  background-color: #000;
  color: #fff;
  margin: 0;
  transition: all 0.3s ease-in-out;
}
.home-owl-slider .owl-nav button.owl-prev {
  left: 0;
}
.home-owl-slider .owl-nav button.owl-next {
  right: 0;
}

.home-owl-slider .owl-dots {
  text-align: center;
  padding-top: 15px;
}
.home-owl-slider .owl-dots button.owl-dot {
  width: 15px;
  height: 15px;
  border-radius: 50%;
  display: inline-block;
  background: #ccc;
  margin: 0 3px;
}
.home-owl-slider .owl-dots button.owl-dot.active {
  background-color: #000;
}
.home-owl-slider .owl-dots button.owl-dot:focus {
  outline: none;
}
.home-owl-slider .owl-nav button {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: rgba(255, 255, 255, 0.38) !important;
}
.home-owl-slider span {
    font-size: 70px;    
    position: relative;
    top: -5px;
}
.home-owl-slider .owl-nav button:focus {
    outline: none;
}
.home-owl-slider .item{
    height: 400px;
    padding: 40px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-content: center;
}
.slider-title{
    color: #fff;
    text-align: center;
    line-height: 1.3em;
    letter-spacing: 0px;
    font-family: Poppins !important;
}
.slider-subtitle{
    text-align: center;
    line-height: 1.3em;
    letter-spacing: 0px;
    color: rgb(255, 255, 255);
    font-family: Poppins !important;
}
/*body .slider-content{
    color: rgb(255, 255, 255) !important;
    text-align: center;
    font-size: 16px;
    font-family: Roboto;
}*/
.home-owl-slider .owl-controls {
    display: inline;
    position: absolute;
    top: auto;
    right: 20px;
    bottom: 20px;
    left: auto;
}
.home-owl-slider .owl-controls .owl-prev,
.home-owl-slider .owl-controls .owl-next{
    color: #fff;
    float: left;
    font-size: 0;
    line-height: 16px;
    margin: 0;
    text-indent: 0;
}
.home-owl-slider .owl-controls .owl-prev:before {
    content: '\003C';
}
.home-owl-slider .owl-controls .owl-next:before {
    content: '\003E';
}
.home-owl-slider .owl-controls .owl-prev:before,
.home-owl-slider .owl-controls .owl-next:before{
    color: #fff;
    font-size: 50px;
    height: 50px;
    width: 50px;
    display: inline-block;
    line-height: 1;
    border: 2px solid #fff;
    border-radius: 50%;
    margin: 5px;
}
.home-owl-slider .owl-dots{
    display: none !important;
}


.owl-item .text-animation{
	opacity: 0;
}
.owl-item.active .text-animation {
   opacity: 0;
	-webkit-animation: fadeInAnimation ease-in 0.8s;
	animation: fadeInAnimation ease-in  0.8s;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
}
.owl-item.active  h4.text-animation{ 
	-webkit-animation-delay: 1.5s;
	animation-delay: 1.5s;
}
 

 @keyframes fadeInAnimation {
    0% {
        opacity: 0;
        transform: scale(0.7);
    }
    100% {
        opacity: 1;
        transform: scale(1);
    }
}
/*@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -2000px, 0);
    transform: translate3d(0, -2000px, 0);
  }

  to {
    opacity: 1 !important;
    -webkit-transform: translate3d(0, -2000px, 0);
    transform: translate3d(0, -2000px, 0);
  }
}
@keyframes fadeIn {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -2000px, 0);
    transform: translate3d(0, -2000px, 0);
  }

  to {
    opacity: 1 !important;
    -webkit-transform: translate3d(0, -2000px, 0);
    transform: translate3d(0, -2000px, 0);
  }
}
*/
@media only screen and (max-width: 1199px) {
    .home-owl-slider .item {
    	height: 310px !important;
	}
}
@media only screen and (max-width: 1024px) {
	body .slider-title{
		font-size: 52px !important;
	}
}
@media only screen and (max-width: 650px) {
	body .slider-title{
		font-size: 30px !important;
	}
	body .slider-subtitle{
		font-size: 20px !important;
	}
	.home-owl-slider .item{
		padding: 40px 10px;
		height: 200px !important;
	}
}